( function( api ) {

	// Extends our custom "weight-loss-center" section.
	api.sectionConstructor['weight-loss-center'] = api.Section.extend( {

		// No events for this type of section.
		attachEvents: function () {},

		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	} );

} )( wp.customize );